/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/************************************************
	
	Optin Widget CSS
	by Alex Mangini (kolakube.com)
	
	Paste the following CSS code into your
	custom.css file.

************************************************/
/* feature box background */
.custom #feature_box {background:#FFFFFF;}

/* Fat Footer */
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}
.custom #footer {background:#FFFFFF;}
.custom #footer a {border-bottom: none;}
.custom #footer a:hover {border-bottom: none; color: #2361A1;}

/* Blockquote */
.custom blockquote {
    background: url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/bg-quote2.png) no-repeat;
    border-left: 1px dashed #ccc;
    color: #a5a4a4;
    font-style:italic;
    margin: 30px;
    padding: 30px 30px 30px 50px;
}

#my_logo {visibility: hidden;}


/* Subscribe */
.widget.optin .social_proof { background: url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/quote.png) no-repeat top left; font: normal 15px/23px Georgia, "Times New Roman", Georgia, serif; margin: 0; text-align: center }
	.widget.optin .social_proof cite { color: #666; display: block; margin-top: 10px }
	.widget.optin input[type="text"] {
		background: #fff;
		border: 1px solid #b6b6b6;
		display: block;
		margin-bottom: 10px;
		padding: 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px
	}
		.widget.optin input[type="text"].name { background: #fff url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/name.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"].email { background: #fff url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/email.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"]:focus { background-color: #fafafa }
	.widget.optin input[type="submit"] {
		border: 1px solid rgba(0, 0, 0, .25);
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 17px;
		margin-bottom: 22px;
		padding: 8px 0;
		width: 100%;
		text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
		box-shadow: 0 1px 2px #b6b6b6;
		-moz-box-shadow: 0 1px 2px #b6b6b6;
		-webkit-box-shadow: 0 1px 2px #b6b6b6
	}
		.widget.optin input[type="submit"].green { background: #248334 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/green.png) repeat-x top }
		.widget.optin input[type="submit"].red { background: #ad2121 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/red.png) repeat-x top }
		.widget.optin input[type="submit"].orange { background: #ff6a06 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/orange.png) repeat-x top }
		.widget.optin input[type="submit"].blue { background: #316ca4 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/blue.png) repeat-x top }
		.widget.optin input[type="submit"].gray { background: #c0c0c0 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/gray.png) repeat-x top }
		.widget.optin input[type="submit"].dark { background: #343434 url(/web/20120404082301im_/http://www.deluxewordpressthemes.com/wp-content/themes/thesis_184/custom/images/dark.png) repeat-x top }
		.widget.optin input[type="submit"]:hover { opacity: .7 }

/*Applies Oswald to all headings*/
.custom h1, .custom h2, .custom h3, .custom h4, .custom h5, .custom h6, #archive_intro h1 {
	font-family: oswald, georgia, serif;
        font-weight: 300;
}

/* Styling Header and Nav */
.custom #header {
    font-family: oswald, georgia, serif;
    border-bottom: 2px solid #C1CEE0;
    background-position: 30% 50%;
}

.menu {
       font-weight: 300;
       letter-spacing: 0.7px;
       word-spacing: 0;
       line-height: 21.8833px;
       float: right;
}

.format_text p, .format_text ol, .format_text ul {
        font-weight: 300;
}

.custom .sidebar h3 {
        font-variant: normal;
        text-transform: capitalize;
	font-family: oswald, georgia, serif;
        font-weight: 300;
}

.format_text a {
        text-decoration: none !important;
        border-bottom:0px;
}

/* Pull Quotes Style */
.custom .format_text blockquote.left {
   border: 3px double #aaa;
   color: #111;
   background-color: #eee;
}

.custom .format_text blockquote.right {
   border: 3px double #aaa;
   color: #111;
   background-color: #eee;
}

/*
     FILE ARCHIVED ON 08:23:01 Apr 04, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:32:28 Nov 09, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 317.873 (3)
  esindex: 0.008
  captures_list: 402.164
  CDXLines.iter: 14.07 (3)
  PetaboxLoader3.datanode: 395.645 (4)
  exclusion.robots: 0.207
  exclusion.robots.policy: 0.195
  RedisCDXSource: 66.777
  PetaboxLoader3.resolve: 48.215
  load_resource: 135.358
*/